@charset "UTF-8";
/* CSS Document */
/*fuentes*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Montserrat');
/*body*/
    body{
        overflow-wrap: break-word; 
        font-family: 'Open Sans', sans-serif;
        font-weight: 400;
        color: #424242;
        overflow-x: hidden !important;
    }
/*navbar*/
    .jumbotron{
        margin-bottom: 0;
    }
    .navbar{
        border-radius: 0;
        width: 100%;
        text-align: center;
        margin-bottom: -40px;
    }
    .navbar.affix{
        top: 0px; /* Set the top position of pinned element */
        z-index: 9999;
        width: 100%;
        text-align: center
    }
    .navbar.center .navbar-inner {
    text-align: center;
}
.navbar.center .navbar-inner .nav {
    float: none;
    display:inline-block;
}

/*botones*/
    a{
        color: #666666;
        text-decoration: none;
        font-family: 'Open Sans', sans-serif;
        font-size: 1.1em;
    }
    a:hover{

        color: #00d4c0;
        text-decoration: none;
    }
    a>p{
        color: #666666;
        text-decoration: none;
    }
    a:hover>p{

        color: #00d4c0;
        text-decoration: none;
    }
    a:visited { 
        text-decoration: none;
    }
.flotante {
        display:scroll;
        position:fixed;
        bottom:620px;
        right:0px;
        width: 60px;
}
.flotante:hover {
        display:scroll;
        position:fixed;
        bottom:620px;
        right:0px;
        width: 60px;
        background-attachment: 
}
/*secciones*/
    #waves1, #waves2 {
        padding: none !important;
    }
    #portada{
        margin-top: -40px !important;
    }
    #introduccion{
        margin-top: -10px;
        background-color: #FFF;
    }
    #introduccion h1{
        color:#666 !important;
    }
    #introduccion p{
        color:#666 !important;
    }
    #contenido{
        background: rgba(249, 218, 130, 1) url("../img/bg_alert.png") repeat-x scroll center bottom;
    }
   #contenido h1{
        color: #666;
    }
    #contenido p, #contenido p strong{
        color: #000;
    }
    #conversion{
        background-color: #1AA6B7;
        color: #fff;
    }
    #conversion p{
        color: #fff;
    }
    #descripcion{
        background-color: #efffff;
    }
    #actividad{
        background-color: #022D41;
        color: #fff;
    }
    #actividad h1{
        color:#fff;
    }
    #actividad h2{
        color:#fff;
    }
    #actividad p, #actividad li{
        color:#fff;
    }
    #fuentes{
        background-color: #f0f0f0;
        background: rgba(0, 0, 0, 0) url("../img/waves6.png") repeat-x scroll center bottom;
    }
    #fuentes h1, #fuentes p strong{
        color:#666;
    }
    .fuentesInfo{
    border: #666 1px solid;
    padding: 30px;
    color: #FFF;
    line-height: 1.5em;
    }
    #autoevaluacion{
        background-color: #c0dbd9;
    }
    #autoevaluacion h1{
        color:#666;
    }
    #cuaedlogo {
        float: left;
        margin-right: 14px;
    }
/*textos*/
    h1{
        font-family: 'Montserrat', sans-serif;
        letter-spacing: 2px !important;
        color: #fff;
        letter-spacing: .4px;
        font-size: 2.5em;
        margin-bottom: 90px !important;
    }
    h2{
        font-family: 'Open Sans', sans-serif;
        color: #666;
        letter-spacing: .4px;
        font-size: 1.3em;
    }
    p{
        font-family: 'Open Sans', sans-serif;
        color: #666666;
        font-size: 1.3em;
        font-weight: 400;
        letter-spacing: .2px;
        line-height: 2.3em;
    }
   b, strong {
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
        color: #fff;
    }
    #milimetro{
        padding-bottom: 35px;
        border: 1px solid #fff;
        border-radius: 15px;
    }
    .pieFoto{
    text-align: center;
    font-size: 0.8em;
    margin: 40px 0;
    }
    .pieContainer{
        background-image: url("../img/fondoPies.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        text-align: center;
        font-size: 0.8em;
        margin: 0 auto 0 auto;
        padding: 30px;
        width: 50%;
        min-width: 600px;
    }
/*iframe*/
    iframe {
        border: medium none;
    }
/*listas*/
    ol, ul {
        font-family: 'Open Sans', sans-serif;
        color: #666666;
        font-size: 1.08em;
    }
    li{
        font-family: 'Open Sans', sans-serif;
        color: #666666;
        line-height: 2.3em;
        }
    .list-group {
         font-family: 'Open Sans', sans-serif;
        color: #666666;
    }  
/*footer*/
    .panel-footer {
        font-size: 11px;
    }
    .alice{
            background: aliceblue;
    }
    .circle{
        width: 113px;
        height: 112px;
        margin: auto;
        border-radius: 100px;
        margin-top: 16px;
        background-color: transparent;

    }
/*bullets*/
    #bullet{
        color: #00d4c0;
        font-size: 2em;
        vertical-align: middle;
    }
    .fixed-sub{
        position:fixed; 
        height:2em;
    }
    .title-cover{
      height: 350px;
    }
    .title-text{
        font-size: 4em;
    }
    .wrapper-section{
        width: 100%;
    }

    .scroll-limit{
        padding-top:50px;
        height:500px;
    }
    .green{    
        width: 60%;
        background: #fff;
        border-radius: 35px;
        padding: 15px;
        margin: auto;
        border: solid 1px #00d4c0;
        margin-bottom: 20px;
        font-size: 1em;
        font-family: 'Open Sans', sans-serif;
        color: #666666 !important;
        font-size: 1.08em;
        text-align: center;
    }
/*cinta UNAM*/
    .cinta{
        background: #0E2F44 !important;
        height: 112px;
        border-top-color: #0E2F44;
        /* border: solid; */
        border-top: solid 19px;
        border-color: #CC9933;
    }
    .logo-uapa{
        position: absolute;
        top: -47px;
    }
    .logounam{
        width: 50px;
        padding-top: 33px;
        padding-bottom: 20px;
    }
    .logomed {
    width: 70px;
    margin-left: 40px;
    padding-top: 16px;
   }
    .fixed-sub{
        position:fixed; height:2em;
    }
    .padding-top{
        padding: 100px 0px 100px 0px;
    }
    .scroll-limit{
        padding-top:50px;
        height:500px;
    }
    .navbar-inverse .navbar-toggle {
        border-color: #fff;
    }
/*hamburguesa*/
#harmburguesa{
    display: none;
}
/*mediaquerie 768px*/
@media (min-width: 768px) {
        
    #harmburguesa{
    display: list-item;
}
    }
    .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
        display: block;
        max-width: 60%;
        height: auto;
        border-radius: 20px;
    }
/*acordeones 768px*/
    .panel-default > .panel-heading {
        color: #666666;
        background-color:transparent;
        border-color:none;
    }
    .small-xs{
            font-size: .7em;	
    }
    .spin{
        -webkit-transition:all 1s ease-in-out 0s;
        transition: all 1s ease-in-out 0s;

    }
    .spin:hover{

        transform: rotate(360deg);
        -webkit-transition:all 1s ease-in-out 0s;
        transition: all 1s ease-in-out 0s;

    }
/*footer 768px*/
    footer { 
    font-size: 12px;
    background-color:#4d4d4d; 
    min-height:240px; 
    font-family: 'Open Sans', sans-serif; 
    }
    .footerleft { margin-top:50px; padding:0 36px; }
    .logofooter { margin-bottom:10px; font-size:25px; color:#fff; font-weight:700;
    }
    .footerleft p { 
        color:#fff; 
        font-size:10px !important;
        font-family: 'Open Sans', sans-serif;
        margin-bottom:15px;
    }
    .footerleft p i { width:20px; color:#999;}
    .paddingtop-bottom {  margin-top:50px;}
    .footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
    .footer-ul li { line-height:29px; font-size:12px;}
    .footer-ul li a { color:#a0a3a4; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
    .footer-ul i { margin-right:10px;}
    .footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }
    .social:hover {
         -webkit-transform: scale(1.1);
         -moz-transform: scale(1.1);
         -o-transform: scale(1.1);
     }
     .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
     .icon-ul li { line-height:75px; width:100%; float:left;}
     .icon { float:left; margin-right:5px;}
     .copyright { min-height:40px; background-color:#000000;}
     .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
     .heading7 { font-size:21px; font-weight:700; color:#d9d6d6; margin-bottom:22px;}
     .post p { font-size:10px; color:#FFF; line-height:20px;}
     .post p span { display:block; color:#8f8f8f;}
     .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
     .bottom_ul li { float:left; line-height:40px;}
     .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
     .bottom_ul li a { color:#FFF;  font-size:12px;}
    }
/*mediaquerie 768px*/
@media (min-width: 768px) {
 
}
@media (max-width: 1199px){
      .logo-uapa{
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	left: -1px;
	right: 0;
  }

  .not{
    display: none;
  }
    
}
/*mediaquerie 992px*/
@media (max-width: 992px) {
   .logo-uapa{
	    position: absolute;
    top: -47px;
    right: 30px;
  }
}
/*mediaquerie 767px*/
@media (max-width: 767px) {
   .logo-uapa{
	    position: absolute;
    top: -132px;
    right: 35px;
  }
   
}
/*mediaquerie 620px*/
@media (max-width: 620px) {
   .logo-uapa{
        position: absolute;
    top: -47px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
  }

  .not{
    display: none;
  }
}
/*mediaquerie 408px*/
@media (max-width: 408px) {
   .logo-uapa{
   position: absolute;
   top: -47px;
       margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
.not{
	display: none;
  }

}